crossplatform.ru

Здравствуйте, гость ( Вход | Регистрация )

 
Ответить в данную темуНачать новую тему
> Не подгружаются плагины на x86-64
igor_bogomolov
  опции профиля:
сообщение 29.8.2010, 15:50
Сообщение #1


Профессионал
*****

Группа: Сомодератор
Сообщений: 1215
Регистрация: 22.3.2009
Из: Саратов
Пользователь №: 630

Спасибо сказали: 235 раз(а)




Репутация:   29  


При подгрузке плагинов в приложении собранном на 64 битной системе получаю следующие ошибки
Цитата
Can't resolve instance: "The plugin '/home/igor_bogomolov/project/qt/k095/k095-client/bin/debug/plugins/svgterminal/libk095_svgterminal_plugin_debug.so' uses incompatible Qt library. Expected build key "x86_64 linux g++-4 full-config", got "linux full-config""

Какой ключик нужно добавить в компиляцию, что бы избавиться от этой проблемы?
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение

Быстрый ответОтветить в данную темуНачать новую тему
Теги
Нет тегов для показа


1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0




RSS Текстовая версия Сейчас: 19.11.2019, 14:11